/* Navbar and Jumbo type
===============================*/
.navbar-text {
	font-weight: bold;
}
.navbar-left {
	font-family: Georgia, serif;
}

.navbar-left span {
	font-style: italic;
}

h1 {
	color: #145463;
	font-family: Georgia, serif;
	font-weight: 400;
	margin-top: 120px;
	margin-bottom: 30px;
}
.lead {
	color: #FFF;
	margin-top: 20px;
	margin-bottom: 75px;
	font-size: 90%;
}

.section-title {
	font-family: Georgia, serif;
	color: #00AFBC;
}


/* Layout
===============================*/
* {
	margin: 0;
}

html,
body{
	height: 100%;
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -100px;
	padding: 0 0 100px;
}

body > .container {
	padding-top: 80px;
	max-width: 1000px;
}


.row {
	margin-right: 0;
	margin-left: 0;
}
.wspace {
	margin-top: 10%;
}

.portfolio {
	margin-left: 12%;
	margin-top: 5%;
}

.margleft {
	margin-left: 23%;
}

.leftspace {
	margin-left: 15%;
}

.bio {
	list-style-type: none;
	margin-top: 10%;
	line-height: 28px;
}

.portrait {
	margin-left: 35%;
	margin-top: 10%;
}

.skills{
	margin-left: 10%;
	padding-bottom: 10px;
	line-height: 28px;
}

.contact {
	font-family: Georgia, serif;
	text-align: center;
	color: #FFF;
	padding-top: 2px;
}

/* Navigation
===============================*/
.resumelink {
	font-family: Georgia, serif;
	color: #00AFBC;
	text-decoration: none;
	text-align: center;
	margin-top: 70px;
}
.resumelink a {
	font-family: Georgia, serif;
	color: #00AFBC;
	text-decoration: none;
}

.resumelink a:hover {
	color: #94D921;
	text-decoration: none;
}

.btn-group {
	margin-left: 40%;
}

.btn {
	color: #00AFBC;
	background-color: #FFF;
	border-color: #00AFBC;
	padding: 10%;
	margin-left: 3%;
}

.btn:hover {
	color: #94D921;
	border-color: #00AFBC;
}

.btn:visited {
	color: #))AFBC;
	border-color: #00AFBC;
}

.copy,
.bottomlink {
	color: #D3ECEC;
	margin-bottom: 10px;
	font-size: 90%;
	text-decoration: none;
}

.bottomlink:hover {
	color: #94D921;
	text-decoration: none;
}

/* Logos & Icons
===============================*/
.logo {
	padding-top: 5px;
	padding-bottom: 5px;
}

/* Jumbotron
===============================*/

.jumbotron {
	color: #145463;
	height: 650px;
	width: 100%;
	background-image: url('../img/jumboOrig.jpg');
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center;
	padding-top: 50px;
	padding-bottom: 20px;
	margin-top: 20px;
	margin-bottom: 10px;
}

.jumbotron span {
	font-size: 85%;
}

/* Interior portfolio pages layout
===============================*/

.contentspace {
	margin-top: 25%;
	margin-bottom: 5%;
}

.topimage {
	margin-top: 10%;
	margin-left: 25%;
	margin-bottom: 25%;
}

.description {
	padding-top: 10%;
	padding-bottom: 15%;
}

/* Carousel
===============================*/
.carousel{
	height: px;
}
.carousel-indicators {
	bottom: ;
}
/*.carousel-indicators .active {
	background-color: #00AFBC;
}
.carousel-indicators li{
	border-color: #00AFBC;

}
.carousel-inner {
	background-color: #FFF;
}*/
.carousel-inner > .item > img { 
	margin: 0 auto; 
}


/* Portfolio
===============================*/

.thumb {
	box-shadow: 1px 1px 5px 3px #828282;
	margin-top: 40px;
	margin-bottom: 10px;

}
.pagelink{
	color: #BABBBF;
	font-size: 75%;
	font-style: italic;
	padding-top: 3px;
	text-decoration: none;
}

.pagelink:hover {
	text-decoration: none;
	color; #94D921;
}

/* Footer
===============================*/
.footer {
	height: 100px;
	background-color: #00AFBC;
}

/* Media Queries
===============================*/

@media screen and (max-width: 479px){
	.section-title {
		font-size: 1.4em;
	}

	.skills {
		font-size: h4;
		line-height: 1.5em;
	}

	.smspace {
		margin-top: 25%;
	}

	.portfolio {
	margin-left: 5%;
	margin-top: 5%;
	}

	.btn-group {
	margin-left: 30%;
	}

	.contentspace {
	margin-top: 35%;
	}
}

@media screen and (max-width: 767px){
	.margleft {
		margin-left: 0px;
	}

	.navbar{
		min-height: 60px;
	}
	.main-logo{
		width: 50px;
		margin-top: 20px;
	}

	h1 {
		margin-top: 60px;
		font-weight: 300;
	}

	.lead {
		margin-bottom: 40px;
		font-size: 98%;
	}

	.margleft {
		margin-left: 10%;
	}

	.leftspace {
		margin-left: 5%;
	}

	.bio {
	line-height: 26px;
	}

	.portrait {
	margin-left: 10%;
	}

	.contentspace {
	margin-top: 35%;
	}

}
@media screen and (max-width: 991px) {
	.margleft {
		margin-left: 0px;
	}

	.jumbotron {
	color: #145463;
	height: 650px;
	width: 100%;
	background-image: url('../img/jumbo.jpg');
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center;
	padding-top: 50px;
	padding-bottom: 20px;
	margin-top: 20px;
	margin-bottom: 10px;
	}


	h1 {
		margin-top: 80px;
	}

	.portrait {
	margin-left: 140px;
	margin-top: 30px;
	}

	.contentspace {
	margin-top: 25%;
	}

	
}
@media screen and (max-width: 1199px) {
	.margleft {
		margin-left: 150px;
	}

}